BODY {
	background-color: #fefefe;
	margin: 30px;
	border-color: #dddddd;
	border-style: none;
	border-collapse: collapse;
	border-width: 1px;
	}

/* text variations */
p, th, td, h1, h2, h3 {
	padding-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #303030;
	font-size: small;
	}

h1 {
	color: #4B5D85;
	font-weight: bold;
	font-size: large;
	padding-top: 15px;
	}

h2 {
	font-size: medium;
	color: #4B5D85;
	}

h3 {
	font-size: small;
	color: #4B5D85;
	}

div, li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: small;
	}

.copy {
	font-size: 8pt;
	color: #303030; 
	text-decoration: none;
	}

.tiny { font-size: 6pt }

H1 {
	color: #006666;
	font-family: verdana, arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: x-large;
	text-align: left;
}


.fixlogo { /* puts the root logo in the corner */
	position: absolute;
	left:45px;
	top: 33px;
	z-index: +1;
	}
	
.right {
	float:right;
	padding: 25px;
	}

/* layout variations */
table {
	width:100%;
	border:1px;
	border-style:none;
	background-color: f787f2;
	}

th {
	background-color: #cccccc;
	padding: 10px;
	}

.trtop {
	vertical-align: top;
	}

.trmid {
	vertical-align: middle;
	}

.shade { /* for shading alternating table rows */
	background-color: #cccccc;
	}

.firstrow { /* for shading the first table row */
	vertical-align: middle;
	padding: 15px;
	background-color: #FBEED0;
	}

#botty { /* for contact form */
	display:none;
	}

.box {
    width: 130px;
    height: 130px; 
    margin: 25px;
	float: right;
	vertical-align: middle;
	padding: 0px 20px 35px;
    background: #e3e3e6;
	font-size: 8pt;
	color: #303030; 
	text-align: center;

    /* Box Shadow
  
    -o-box-shadow: 5px 5px 5px #666;

    -ms-box-shadow: 5px 5px 5px #666;

    -moz-box-shadow: 5px 5px 5px #666;
   
    -webkit-box-shadow: 5px 5px 5px #666;
  
    box-shadow: 5px 5px 5px #666; */
}

/* subtabs in product navigation */
#subtab {
	clear:left;
	float:left;
	width:100%;
	background:#dedede url(/resources/images/util/subtab_bg.png) 0 25% repeat;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	border-bottom:1px solid #A8A8A8;
	overflow:hidden;
	}

#subtab ul {
	clear:left;
	float:left;
	list-style:none;
	margin:0;
	padding:0;
	position:relative;
	left:50%;
	text-align:center;
	}

#subtab ul li {
	display:block;
	float:left;
	list-style:none;
	margin:0;
	padding:0;
	position:relative;
	right:50%;
	}
	
#subtab ul li.first {
	border-left:1px solid #A8A8A8;
	}

#subtab ul li.last {
	border-right:1px solid #C8C8C8;
	}

#subtab ul li a {
	display:block;
	margin:0;
	padding:.4em .8em;
	color:#000;
	text-decoration:none;
	border-left:1px solid #C8C8C8;
	border-right:1px solid #A8A8A8;
	line-height:1.3em;
	}

#subtab ul li a span {
	display:block;
	}
	
#subtab ul li.active a {
	background:url(/resources/images/util/blockactive.png) 0 75% repeat;
	}

#subtab ul li a:hover {
	background:url(/iresources/mages/util/blockactive.png) 0 75% repeat;
	}
	
/* end subtabs */
